*,
*::after,
::before {
  margin: 0px;
  padding: 0px;
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

body {
  font-family: "Poppins",sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.7;
  color: #777777;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 0px;
  font-weight: 500;
  line-height: 1.33;
}

h1 {
  font-size: 3em;
}

h2 {
  font-size: 2.25em;
}

h3 {
  font-size: 1.5em;
}

h4 {
  font-size: 1.3125em;
}

h5 {
  font-size: 1.125em;
}

h6 {
  font-size: 1em;
}

p {
  font-size: 1em;
  margin-bottom: 0px;
}

a {
  text-decoration: none;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  outline: none;
}

a:hover {
  text-decoration: none;
}

ul {
  margin-bottom: 0px;
}

li {
  list-style: none;
}

.u-margin-top-big {
  margin-top: 5rem;
}

.u-margin-bottom-big {
  margin-bottom: 3.75rem;
}

.u-margin-top-small {
  margin-top: 1.875rem;
}

.navigation__checkbox {
  display: none;
}

.navigation__button {
  height: 70px;
  width: 70px;
  border-radius: 50%;
  position: fixed;
  top: 60px;
  right: 60px;
  background-color: #ffffff;
  z-index: 2000;
  -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
          box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  text-align: center;
  cursor: pointer;
}

.navigation__icon {
  position: relative;
  margin-top: 35px;
}

.navigation__icon, .navigation__icon::before, .navigation__icon::after {
  height: 2px;
  width: 30px;
  background-color: #333333;
  display: inline-block;
}

.navigation__icon::before, .navigation__icon::after {
  content: "";
  position: absolute;
  left: 0;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.navigation__icon::before {
  top: -8px;
}

.navigation__icon::after {
  top: 8px;
}

.navigation__background {
  height: 60px;
  width: 60px;
  border-radius: 50%;
  position: fixed;
  top: 65px;
  right: 65px;
  background-image: radial-gradient(#7ed56f, #28b485);
  z-index: 1000;
  -webkit-transition: -webkit-transform 0.8s cubic-bezier(0.68, 0, 0.07, 1);
  transition: -webkit-transform 0.8s cubic-bezier(0.68, 0, 0.07, 1);
  transition: transform 0.8s cubic-bezier(0.68, 0, 0.07, 1);
  transition: transform 0.8s cubic-bezier(0.68, 0, 0.07, 1), -webkit-transform 0.8s cubic-bezier(0.68, 0, 0.07, 1);
}

.navigation__nav {
  height: 100vh;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1500;
  opacity: 0;
  width: 0;
  -webkit-transition: all 0.8s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 0.8s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.navigation__list {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
}

.navigation__item {
  margin: 15px;
}

.navigation__link:link, .navigation__link:visited {
  font-size: 30px;
  font-weight: 300;
  padding: 10px 20px;
  color: #ffffff;
  text-transform: uppercase;
  background-image: linear-gradient(120deg, transparent 0%, transparent 50%, #ffffff 50%);
  background-size: 225%;
  -webkit-transition: all .4s;
  transition: all .4s;
  display: inline-block;
}

.navigation__link:hover, .navigation__link:active {
  background-position: 100%;
  color: #55c57a;
  -webkit-transform: translateX(10px);
          transform: translateX(10px);
}

.navigation__checkbox:checked ~ .navigation__background {
  -webkit-transform: scale(80);
          transform: scale(80);
}

.navigation__checkbox:checked ~ .navigation__nav {
  opacity: 1;
  width: 100%;
}

.navigation__button:hover .navigation__icon::before {
  top: -10px;
}

.navigation__button:hover .navigation__icon::after {
  top: 10px;
}

.navigation__checkbox:checked + .navigation__button .navigation__icon {
  background-color: transparent;
}

.navigation__checkbox:checked + .navigation__button .navigation__icon::before {
  top: 0;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

.navigation__checkbox:checked + .navigation__button .navigation__icon::after {
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
  top: 0;
}

.header {
  height: 95vh;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(126, 213, 111, 0.8)), to(rgba(40, 180, 133, 0.8))), url(../img/bg2.jpg);
  background-image: linear-gradient(to right bottom, rgba(126, 213, 111, 0.8), rgba(40, 180, 133, 0.8)), url(../img/bg2.jpg);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
          clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
  position: relative;
}

.header .logo-box {
  position: absolute;
  top: 40px;
  left: 40px;
}

.header .logo-box .logo {
  height: 25px;
}

.header .text-box {
  position: absolute;
  top: 40%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
}

.header .text-box .heading-primary {
  color: #ffffff;
  text-transform: uppercase;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  margin-bottom: 60px;
}

.header .text-box .heading-primary .heading-primary-main {
  display: block;
  font-size: 60px;
  font-weight: 400;
  letter-spacing: 35px;
  -webkit-animation-name: moveinLeft;
          animation-name: moveinLeft;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
  /*
				animation-delay: 3s;
				animation-iteration-count: 3;
				*/
}

.header .text-box .heading-primary .heading-primary-sub {
  display: block;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 17.5px;
  -webkit-animation: moveinRight 1s ease-out;
          animation: moveinRight 1s ease-out;
}

@-webkit-keyframes moveinLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
            transform: translateX(-100px);
  }
  80% {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}

@keyframes moveinLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
            transform: translateX(-100px);
  }
  80% {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}

@-webkit-keyframes moveinRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
            transform: translateX(100px);
  }
  80% {
    -webkit-transform: translateX(-10px);
            transform: translateX(-10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}

@keyframes moveinRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
            transform: translateX(100px);
  }
  80% {
    -webkit-transform: translateX(-10px);
            transform: translateX(-10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}

@-webkit-keyframes moveinBottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}

@keyframes moveinBottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}

.header-secondary {
  padding-bottom: 15px;
  text-transform: uppercase;
  font-weight: 600;
  display: inline-block;
  background-image: -webkit-gradient(linear, left top, right top, from(#7ed56f), to(#28b485));
  background-image: linear-gradient(to right, #7ed56f, #28b485);
  -webkit-background-clip: text;
  color: transparent;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.header-secondary:hover {
  -webkit-transform: skewY(2deg) skewX(15deg) scale(1.1);
          transform: skewY(2deg) skewX(15deg) scale(1.1);
  text-shadow: 5px 10px 20px rgba(0, 0, 0, 0.4);
}

.header-tertiary {
  padding-bottom: 15px;
  text-transform: uppercase;
}

.btn, .btn:link, .btn:visited {
  text-transform: uppercase;
  padding: 15px 40px;
  display: inline-block;
  border-radius: 100px;
  -webkit-transition: all .2s;
  transition: all .2s;
  color: #777777;
  position: relative;
  border: none;
  cursor: pointer;
}

.btn:hover {
  -webkit-transform: translateY(-3px);
          transform: translateY(-3px);
  -webkit-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
}

.btn:active {
  -webkit-transform: translateY(-1px);
          transform: translateY(-1px);
  position: relative;
  -webkit-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
}

.btn::after {
  content: "";
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  display: inline-block;
  border-radius: 100px;
  z-index: -1;
  -webkit-transition: all .4s;
  transition: all .4s;
}

.btn:hover::after {
  -webkit-transform: scaleX(1.4) scaleY(1.6);
          transform: scaleX(1.4) scaleY(1.6);
  opacity: 0;
}

.white-btn {
  background-color: #ffffff;
  color: #777777;
}

.white-btn::after {
  background-color: #ffffff;
}

.green-btn {
  background-color: #55c57a;
  color: #ffffff !important;
}

.green-btn::after {
  background-color: #55c57a;
}

.btn-animated {
  -webkit-animation: moveinBottom .5s ease-out .75s;
          animation: moveinBottom .5s ease-out .75s;
  -webkit-animation-fill-mode: backwards;
          animation-fill-mode: backwards;
}

.btn-text:link, .btn-text:visited {
  color: #7ed56f;
  border-bottom: 1px solid #7ed56f;
  display: inline-block;
  padding: 3px;
}

.btn-text:hover {
  background-color: #7ed56f;
  color: #ffffff;
  -webkit-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
  -webkit-transform: translateY(-2px);
          transform: translateY(-2px);
}

.btn-text:active {
  -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.15);
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

#about {
  padding-top: 215px;
  background-color: #f7f7f7;
  margin-top: -20vh;
  padding-bottom: 200px;
}

.u-center-text {
  text-align: center;
}

.u-center-text .header-secondary {
  text-transform: uppercase;
  font-weight: 600;
  display: inline-block;
  background-image: -webkit-gradient(linear, left top, right top, from(#7ed56f), to(#28b485));
  background-image: linear-gradient(to right, #7ed56f, #28b485);
  -webkit-background-clip: text;
  color: transparent;
  -webkit-transition: all .2s;
  transition: all .2s;
  margin-bottom: 45px;
}

.u-center-text .header-secondary:hover {
  -webkit-transform: skewY(2deg) skewX(15deg) scale(1.1);
          transform: skewY(2deg) skewX(15deg) scale(1.1);
  text-shadow: 5px 10px 20px rgba(0, 0, 0, 0.4);
}

.about-details .about-content:not(:last-child) {
  padding-bottom: 30px;
}

.composition {
  position: relative;
}

.composition__photo {
  width: 55%;
  -webkit-box-shadow: 0px 15px 40px rgba(0, 0, 0, 0.4);
          box-shadow: 0px 15px 40px rgba(0, 0, 0, 0.4);
  position: absolute;
  z-index: 10;
  -webkit-transition: all .2s;
  transition: all .2s;
  outline-offset: 20px;
}

.composition__photo--p1 {
  left: 0;
  top: -20px;
}

.composition__photo--p2 {
  right: 0;
  top: 20px;
}

.composition__photo--p3 {
  left: 20%;
  top: 100px;
}

.composition__photo:hover {
  outline: 15px solid #55c57a;
  -webkit-transform: scale(1.05) translateY(-5px);
          transform: scale(1.05) translateY(-5px);
  -webkit-box-shadow: 0px 25px 40px rgba(0, 0, 0, 0.5);
          box-shadow: 0px 25px 40px rgba(0, 0, 0, 0.5);
  z-index: 20;
}

.composition:hover .composition__photo:not(:hover) {
  -webkit-transform: scale(0.95);
          transform: scale(0.95);
}

#features {
  padding: 200px 0px;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(126, 213, 111, 0.8)), to(rgba(40, 180, 133, 0.8))), url(../img/bg2.jpg);
  background-image: linear-gradient(to right bottom, rgba(126, 213, 111, 0.8), rgba(40, 180, 133, 0.8)), url(../img/bg2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transform: skewY(-7deg);
          transform: skewY(-7deg);
  margin-top: -112px;
}

#features > * {
  -webkit-transform: skewY(7deg);
          transform: skewY(7deg);
}

.feature-box {
  background: rgba(255, 255, 255, 0.8);
  font-size: 15px;
  padding: 25px;
  text-align: center;
  border-radius: 3px;
  -webkit-box-shadow: 0 15px 40px rgba(0, 0, 0, 0.15);
          box-shadow: 0 15px 40px rgba(0, 0, 0, 0.15);
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}

.feature-box__icon {
  font-size: 60px;
  margin-bottom: 5px;
  background-image: -webkit-gradient(linear, left top, right top, from(#7ed56f), to(#28b485));
  background-image: linear-gradient(to right, #7ed56f, #28b485);
  display: inline-block;
  -webkit-background-clip: text;
  color: transparent;
}

.feature-box:hover {
  -webkit-transform: translateY(-15px) scale(1.03);
          transform: translateY(-15px) scale(1.03);
}

#tours {
  padding-top: 100px;
  background-color: #f7f7f7;
  margin-top: -113px;
  position: relative;
  padding-bottom: 100px;
}

.cards {
  -webkit-perspective: 1500px;
          perspective: 1500px;
  height: 520px;
  /*FRONT SIDE STYLING*/
}

.cards__side {
  height: 520px;
  -webkit-transition: all .8s ease;
  transition: all .8s ease;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  border-radius: 3px;
  overflow: hidden;
  -webkit-box-shadow: 0 15px 40px rgba(0, 0, 0, 0.15);
          box-shadow: 0 15px 40px rgba(0, 0, 0, 0.15);
}

.cards__side--front {
  background-color: #ffffff;
}

.cards__side--back {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

.cards__side--back-1 {
  background-image: -webkit-gradient(linear, left top, right bottom, from(#ffb900), to(#ff7730));
  background-image: linear-gradient(to right bottom, #ffb900, #ff7730);
}

.cards__side--back-2 {
  background-image: -webkit-gradient(linear, left top, right bottom, from(#7ed56f), to(#28b485));
  background-image: linear-gradient(to right bottom, #7ed56f, #28b485);
}

.cards__side--back-3 {
  background-image: -webkit-gradient(linear, left top, right bottom, from(#2998ff), to(#5643fa));
  background-image: linear-gradient(to right bottom, #2998ff, #5643fa);
}

.cards:hover .cards__side--front {
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
}

.cards:hover .cards__side--back {
  -webkit-transform: rotateY(0);
          transform: rotateY(0);
}

.cards__picture {
  background-size: cover;
  height: 220px;
  background-blend-mode: screen;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
          clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.cards__picture--1 {
  background-image: -webkit-gradient(linear, left top, right bottom, from(#ffb900), to(#ff7730)), url(../img/tour/tour7.jpg);
  background-image: linear-gradient(to right bottom, #ffb900, #ff7730), url(../img/tour/tour7.jpg);
}

.cards__picture--2 {
  background-image: -webkit-gradient(linear, left top, right bottom, from(#7ed56f), to(#28b485)), url(../img/tour/tour1.jpg);
  background-image: linear-gradient(to right bottom, #7ed56f, #28b485), url(../img/tour/tour1.jpg);
}

.cards__picture--3 {
  background-image: -webkit-gradient(linear, left top, right bottom, from(#2998ff), to(#5643fa)), url(../img/tour/tour2.jpg);
  background-image: linear-gradient(to right bottom, #2998ff, #5643fa), url(../img/tour/tour2.jpg);
}

.cards__heading {
  color: #ffffff;
  font-size: 28px;
  font-weight: 300;
  text-transform: uppercase;
  position: absolute;
  top: 120px;
  right: 20px;
  text-align: right;
  width: 75%;
}

.cards__heading--span {
  padding: 10px 15px;
  -webkit-box-decoration-break: clone;
}

.cards__heading--span-1 {
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(255, 185, 0, 0.85)), to(rgba(255, 119, 48, 0.85)));
  background-image: linear-gradient(to right bottom, rgba(255, 185, 0, 0.85), rgba(255, 119, 48, 0.85));
}

.cards__heading--span-2 {
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(126, 213, 111, 0.85)), to(rgba(40, 180, 133, 0.85)));
  background-image: linear-gradient(to right bottom, rgba(126, 213, 111, 0.85), rgba(40, 180, 133, 0.85));
}

.cards__heading--span-3 {
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(41, 152, 255, 0.85)), to(rgba(86, 67, 250, 0.85)));
  background-image: linear-gradient(to right bottom, rgba(41, 152, 255, 0.85), rgba(86, 67, 250, 0.85));
}

.cards__details {
  padding: 30px;
}

.cards__details ul {
  list-style: none;
  width: 80%;
  margin: 0 auto;
}

.cards__details ul li {
  padding: 10px;
  font-size: 15px;
  text-align: center;
}

.cards__details ul li:not(:last-child) {
  border-bottom: 1px solid #eeeeee;
}

.cards__cta {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.cards__price-box {
  text-align: center;
  color: #ffffff;
  margin-bottom: 5rem;
}

.cards__price-only {
  text-transform: uppercase;
  font-size: 14px;
}

.cards__price-value {
  font-size: 60px;
  color: #ffffff;
  font-weight: 100;
}

#stories {
  padding-top: 100px;
  background-color: rgba(255, 255, 255, 0.6);
  padding-bottom: 100px;
  position: relative;
}

.story {
  -webkit-box-shadow: 0px 30px 60px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 30px 60px rgba(0, 0, 0, 0.1);
  background-color: #ffffff;
  border-radius: 3px;
  padding: 60px 60px 60px 90px;
  -webkit-transform: skewX(-12deg);
          transform: skewX(-12deg);
}

.story__shape {
  height: 150px;
  width: 150px;
  float: left;
  shape-outside: circle(50% at 50% 50%);
  -webkit-clip-path: circle(50% at 50% 50%);
          clip-path: circle(50% at 50% 50%);
  margin: 0;
  -webkit-transform: translateX(-30px) skewX(12deg);
          transform: translateX(-30px) skewX(12deg);
  position: relative;
}

.story__caption {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, 20%);
          transform: translate(-50%, 20%);
  color: #ffffff;
  text-transform: uppercase;
  font-size: 17px;
  text-align: center;
  opacity: 0;
  -webkit-transition: all .5s;
  transition: all .5s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.story__img {
  -webkit-transform: translateX(-20px) scale(1.4);
          transform: translateX(-20px) scale(1.4);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  height: 100%;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.story__text {
  -webkit-transform: skewX(12deg);
          transform: skewX(12deg);
}

.story:hover .story__caption {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.story:hover .story__img {
  -webkit-transform: translateX(0px) scale(1);
          transform: translateX(0px) scale(1);
  -webkit-filter: blur(3px) brightness(70%);
          filter: blur(3px) brightness(70%);
}

.bg-video {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  opacity: .9;
  overflow: hidden;
}

.bg-video__content {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

#booking {
  padding: 150px 0px;
  background-image: -webkit-gradient(linear, left top, right bottom, from(#7ed56f), to(#28b485));
  background-image: linear-gradient(to right bottom, #7ed56f, #28b485);
}

.booking {
  background-image: linear-gradient(105deg, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.9) 50%, transparent 50%), url(../img/book/book1.jpg);
  background-size: cover;
  border-radius: 3px;
  height: 500px;
  width: 100%;
  -webkit-box-shadow: 0px 15px 40px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 15px 40px rgba(0, 0, 0, 0.15);
}

.booking__form {
  width: 50%;
  padding: 60px;
}

.booking .form__group:not(:last-child) {
  margin-bottom: 30px;
}

.booking .form__input {
  padding: 15px;
  background-color: rgba(255, 255, 255, 0.5);
  border: none;
  border-bottom: 3px solid transparent;
  font-family: inherit;
  border-radius: 2px;
  width: 100%;
  display: block;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.booking .form__input:input-placeholder {
  color: #999999;
}

.booking .form__input:focus {
  outline: none;
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
          box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
  border-bottom: 3px solid #55c57a;
}

.booking .form__input:focus:invalid {
  border-bottom: 3px solid #ff7730;
}

.booking .form__label {
  font-size: 12px;
  font-weight: 700;
  margin-left: 20px;
  margin-bottom: 7px;
  display: block;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.booking .form__radio-group {
  width: 49%;
  display: inline-block;
}

.booking .form__radio-input {
  display: none;
}

.booking .form__radio-label {
  position: relative;
  cursor: pointer;
  padding-left: 50px;
}

.booking .form__radio-button {
  height: 30px;
  width: 30px;
  border: 5px solid #55c57a;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}

.booking .form__radio-button::after {
  content: "";
  display: block;
  height: 13px;
  width: 13px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-color: #55c57a;
  opacity: 0;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.form__input:placeholder-shown + .form__label {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-40px);
          transform: translateY(-40px);
}

.form__radio-input:checked ~ .form__radio-label .form__radio-button::after {
  opacity: 1;
}

.popup {
  height: 100vh;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 3000;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.popup:target {
  opacity: 1;
  visibility: visible;
}

.popup__content {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 75%;
  background-color: #ffffff;
  -webkit-box-shadow: 0 20px 40px rgba(0, 0, 0, 0.2);
          box-shadow: 0 20px 40px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  display: table;
  overflow: hidden;
  -webkit-transform: translate(-50%, -50%) scale(0.25);
          transform: translate(-50%, -50%) scale(0.25);
  -webkit-transition: all .4s .2s;
  transition: all .4s .2s;
}

.popup__left {
  width: 33.33333%;
  display: table-cell;
}

.popup__right {
  width: 66.66667%;
  display: table-cell;
  vertical-align: middle;
  padding: 30px 40px;
}

.popup__close {
  color: #777777;
  position: absolute;
  top: 25px;
  right: 25px;
  font-size: 30px;
  display: inline-block;
  -webkit-transition: all .2s;
  transition: all .2s;
  line-height: 1;
}

.popup__close:hover {
  color: #7ed56f;
}

.popup__text {
  margin-bottom: 30px;
}

.popup__img {
  width: 100%;
}

.popup:target .popup__content {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
}

#footer {
  padding: 125px 0px;
  background-color: #333333;
}

.footer__logo {
  text-align: center;
  margin-bottom: 60px;
}

.footer__navigation {
  border-top: 1px solid #eeeeee;
  padding-top: 20px;
}

.footer__list {
  list-style: none;
}

.footer__item {
  display: inline-block;
}

.footer__item:not(:last-child) {
  margin-right: 15px;
}

.footer__link:link, .footer__link:visited {
  color: #f7f7f7;
  background-color: #333333;
  text-transform: uppercase;
  display: inline-block;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.footer__link:hover, .footer__link:active {
  color: #55c57a;
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4);
          box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4);
  -webkit-transform: rotate(5deg) scale(1.1);
          transform: rotate(5deg) scale(1.1);
}

.footer__copyright {
  color: #f7f7f7;
  background-color: #333333;
  border-top: 1px solid #eeeeee;
  padding-top: 20px;
}
